Subject: Re: 405gp PCI?

From: Denton Gentry <[email-masked]>
Date: Tue, 01 May 2001 15:54:04 -0700

>>   This is the Walnut eval board. I am using IBM's firmware to tftpboot
>> a kernel, which the NFS mounts its root filesystem.
>
> What is the version of the firmware?  (It is reported on the console
> when you turn on the power, eg "405GP 1.13 ROM Monitor (4/7/00)".)

  It says: "405GP 1.15 ROM Monitor (8/9/00)"

  Anticipating another question: according to the silkscreen on the
package, it is a rev D of the 405gp. The ROM Monitor says the processor
PVR is 401100c4  (though I have no idea how to interpret that).

--Denny

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/